html,
body {
  height: 100%;
  margin: 0 auto;
  font-family: "微軟正黑體";
}

.w100 {
  width: 100%;
}

.mousehand {
  cursor: pointer;
}

.flex-container {
  display: flex;
}

.textAlignC {
  text-align: center;
}

.mousehand {
  cursor: pointer;
}

.fontB {
  font-weight: bold;
}

.gametitle {
  padding: 3% 0 1% 0;
  color: #c4261e;
  font-size: 1.6rem;
}

.pictop {
  margin: 20px 0;
}

.btndownload {
  background-color: #e95613;
  border-radius: 10px;
  color: #fff;
  position: fixed;
  right: 10px;
  bottom: 20px;
  padding: 10px 15px;
  border-bottom: 3px solid #bb420b;
  cursor: pointer;
  z-index: 88;
  display: none;
}

.tableCsss {
  border: 2px solid #f1c339;
  border-collapse: collapse;
  width: 95%;
  margin: 1% 0 3% 0;
}

.MainTop {
  position: relative;
  /* background: url(../images/001.jpg); */
  background-size: cover;
  /* background-color: #E95613; */
  width: 100vw;
  max-width: 100%;
  background-position: top -5% right 0;
  /* min-height: 93.5vh; */
  background-attachment: fixed;
}

.MainPic {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  min-height: 93vh;
  position: relative;
}

.MTP2 {
  width: 100%;
}

.b1 {
  position: absolute;
  bottom: 0%;
  width: 22%;
  left: 8%;
  min-width: 390px;
}

.b1-1 {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.b2 {
  position: absolute;
  right: 10%;
  bottom: 0;
  width: 35%;
  z-index: 1;
  min-width: 500px;
}

.b3 {
  position: absolute;
  left: 9%;
  top: 50%;
  width: 20%;
  z-index: 2;
  min-width: 400px;
}

.b3-1 {
  position: absolute;
  left: 0;
  top: 28%;
  width: 40%;
  z-index: 2;
}

.b4 {
  position: absolute;
  width: 25%;
  z-index: 3;
  top: -7%;
  min-width: 400px;
}

.b5 {
  position: absolute;
  width: 25%;
  z-index: 3;
  right: 0;
  min-width: 400px;
}

.MainTop_2 {
  position: relative;
  background: url(../images/003-a.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: 5;
  overflow: hidden;
}

.b1_2 {
  position: absolute;
  bottom: 0%;
  width: 250px;
  left: 6%;
}

.b2_2 {
  position: absolute;
  right: 15%;
  bottom: 0;
  width: 450px;
  z-index: 1;
}

.b3_2 {
  position: absolute;
  left: 4%;
  top: 50%;
  width: 40%;
  z-index: 2;
}

.b4_2 {
  position: absolute;
  width: 15%;
  z-index: 3;
  top: -7%;
  min-width: 350px;
}

.b5_2 {
  position: absolute;
  width: 10%;
  z-index: 1;
  right: 5%;
  top: 4%;
  min-width: 330px;
}

.toplogo {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  display: block;
}

.mainTopTitle {
  width: 100%;
  margin: 0;
}

.pageTitle {
  margin-left: 35%;
  width: 30%;
  padding-top: 0;
}

.MTP1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 30%;
  display: block;
}

.MTP3 {
  width: 30%;
  margin: 3% 35% 3% 35%;
  min-width: 500px;
  position: relative;
  z-index: 2;
}

.MTP4 {
  width: 100%;
  position: absolute;
  bottom: 3%;
}

.MTPADD {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 3% 0;
  position: relative;
  overflow: hidden;
}

.MTPADD1 {
  width: 40%;
  position: relative;
  z-index: 2;
}

.MTPADD2 {
  width: 100%;
  margin-top: -2%;
}

#footer {
  background-color: #e97313;
  color: #fff;
  position: relative;
  width: 100%;
  z-index: 10;
  text-align: center;
  padding: 1% 0;
}

#pagefooter {
  background-color: #e97313;
  color: #fff;
  bottom: 0px;
  width: 100%;
  padding: 1% 0;
  z-index: 10;
  text-align: center;
  margin-top: 10%;
}

#GMain {
  margin: 3% 0;
}

.Gflex {
  justify-content: center;
  display: flex;
  flex-wrap: nowrap;
  margin: 4% 0 1% 0;
}

.flex-CT {
  display: flex;
  justify-content: center;
  align-items: center;
}

#g2ol {
  padding-left: 3%;
}

#GMain ol {
  max-width: 58%;
  font-size: 1.3em;
  font-family: "微軟正黑體";
  letter-spacing: 6px;
  text-align: left;
  line-height: 40px;
}

#SMain ol {
  font-size: 1.3em;
  font-family: "微軟正黑體";
  letter-spacing: 6px;
  text-align: left;
  line-height: 40px;
}

.CTTitle {
  font-family: "微軟正黑體";
  font-size: 3em;
  font-weight: bold;
  color: #e95613;
  padding-left: 2%;
}

.ContentP {
  max-width: 60%;
  font-size: 1.3em;
  font-family: "微軟正黑體";
  letter-spacing: 6px;
  text-align: left;
}

.CPicSet {
  width: 60%;
  margin-top: 3%;
}

.CP1 {
  width: 45%;
  float: left;
}

.CP2 {
  width: 45%;
  float: right;
}

.g4Set {
  width: 60%;
}

.lts5 {
  letter-spacing: 5px;
}

.lts4 {
  letter-spacing: 4px;
}

.lts3 {
  letter-spacing: 3px;
}

.divS {
  text-align: left;
  width: 70%;
  max-width: 1200px;
}

.tMb {
  font-size: 2.5em;
  font-family: "微軟正黑體";
  font-weight: bold;
  color: #e95613;
}

.wd20 {
  width: 20%;
  height: 20px;
}

.wd40 {
  width: 40%;
  height: 20px;
}

.mtop {
  margin-top: 8%;
}

.pfset1 {
  font-size: 1.3em;
  font-family: "微軟正黑體";
}

.pfset2 {
  font-size: 1.5em;
  font-family: "微軟正黑體";
  line-height: 1.8em;
}

.pfset3 {
  font-family: "微軟正黑體";
  font-size: 1.5em;
  font-weight: bold;
}

.uls {
  text-align: left;
  font-size: 1.3em;
  font-family: "微軟正黑體";
}

.wd100 {
  width: 95%;
}

.tiulSet {
  text-align: left;
  font-size: 1.3em;
  font-family: "微軟正黑體";
  font-weight: bold;
  line-height: 38px;
}

.ols {
  font-size: 1.3em;
  font-family: "微軟正黑體";
  letter-spacing: 4px;
  text-align: left;
  line-height: 40px;
}

.topls {
  font-size: 1.3em;
  font-family: "微軟正黑體";
  letter-spacing: 4px;
  text-align: left;
  line-height: 30px;
  font-weight: bold;
}

.topls1 {
  font-size: 1.3em;
  font-family: "微軟正黑體";
  letter-spacing: 4px;
  text-align: left;
  line-height: 30px;
  font-weight: bold;
  margin-top: 3%;
}

.noticeColor {
  color: #fe703d;
}

.menu {
  padding: 2% 10% 0 10%;
  display: block;
  background-color: #fff;
  z-index: 200;
}

.imp {
  color: #c4261e;
  font-size: 1.5em;
}

.red {
  color: #c4261e;
}

.redwd1 {
  font-size: 1.6rem;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 98%;
  text-align: center;
  z-index: 200;
}

ul.drop-down-menu {
  display: inline-block;
  font-family: "微軟正黑體", Arial, sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  z-index: 200;
}

ul.drop-down-menu li {
  position: relative;
  white-space: nowrap;
  width: 15%;
  /*width:160px;*/
  text-align: center;
  z-index: 200;
}

.GTeach {
  width: 8% !important;
}

ul.drop-down-menu > li {
  float: left;
  z-index: 200;
}

ul.drop-down-menu > li:hover {
  z-index: 400;
}

ul.drop-down-menu a {
  color: #e95613;
  display: block;
  padding: 0 10px;
  text-decoration: none;
  line-height: 40px;
  text-align: left;
  z-index: 200;
}

ul.drop-down-menu a:hover {
  /*background-color: #F0E3DD;*/
  color: #f5a301;
  background: #f0e3dd;
  z-index: 200;
}

ul.drop-down-menu li:hover > a {
  /*background-color: #F0E3DD;*/
  color: #f5a301;
  z-index: 200;
}

ul.drop-down-menu ul {
  /*background-color: #F0E3DD;*/
  font-weight: normal;
  font-family: "微軟正黑體", Arial, sans-serif;
  color: #f5a301;
  position: absolute;
  z-index: 99;
  width: 100%;
  text-align: center;
  z-index: 200;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  background: #f0e3dd;
  pointer-events: none;
}

ul.drop-down-menu li:hover > ul {
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  text-align: center;
  z-index: 200;
  pointer-events: auto;
}

#footer span {
  padding: 0 50px;
  font-family: "微軟正黑體", Arial, sans-serif;
}

#pagefooter span {
  padding: 0 50px;
  font-family: "微軟正黑體", Arial, sans-serif;
}

#btn_top {
  position: fixed;
  right: 0px;
  bottom: 10%;
  opacity: 0.8;
}

#phoneMenu {
  display: none;
}

#M-footer {
  display: none;
}

#M-pagefooter {
  display: none;
}

.topCss {
  text-indent: 0.3em;
  display: none;
}

.gneptlistCss {
  text-indent: 0.3em;
  display: none;
}

.signuplistCss {
  text-indent: 0.3em;
  display: none;
}

.signupWidth {
  width: 60%;
  font-size: 1.4rem;
}

.signupList1 {
  list-style: none;
  text-align: left;
}

.signupList3 {
  list-style: none;
  text-align: center;
}

.processImg {
  width: 75%;
  margin: 2% auto;
}

#signup2_1 {
  margin: 2% 0;
  border: #f0e3dd 1px solid;
}

.CTTitle2 {
  font-family: "微軟正黑體";
  font-size: 2.2em;
  font-weight: bold;
  color: #e95613;
  padding-left: 2%;
}

.Gsgform {
  text-align: left;
}

.btn_signup {
  background-color: #e95613;
  border-radius: 10px;
  color: #fff;
  width: 10%;
  padding: 1% 5%;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 2% 0;
}

.btn_search {
  background-color: #e95613;
  border-radius: 10px;
  color: #fff;
  width: 10%;
  padding: 1% 5%;
  font-size: 1.4rem;
  font-weight: bold;
  margin: 2% 0;
}

.tleft {
  text-align: left;
}

.su3 {
  width: fit-content;
  margin: 0 auto;
}

.spd {
  line-height: 3rem;
}

.s5list {
  list-style: decimal;
  text-align: left;
}

.s5list > li {
  width: 100%;
}

.s5list2_class {
  text-align: left;
  padding-left: 2rem;
}

.s5list2_class > li {
  list-style: none;
  text-indent: -1em;
}

.s5list2_class > li::before {
  content: "➢";
}

.s5olist {
  list-style: lower-alpha;
  max-width: none !important;
  font-size: 1em !important;
  letter-spacing: 2px !important;
  line-height: 2rem !important;
}

.arealist {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.schoolname {
  /* border: 1px solid #A1CC69; */
  background-color: #f3f4f1;
  color: #395a0f;
  width: 20%;
  padding: 2% 0;
  margin: 2%;
  text-align: center;
  border-radius: 10px;
  font-weight: bold;
}

.exicon1 {
  text-align: left;
  width: 70%;
  max-width: 1200px;
  color: #c4261e;
  font-size: 1.4rem;
  font-weight: bold;
}

.lineset {
  color: #e95613;
  text-decoration: none;
}

.NewsPic {
  width: 100%;
}

.noticePic {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 500;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.NewsPicDiv {
  width: 40%;
  /* margin-left: 15%; */
  text-align: right;
  position: relative;
}

.NewsPicXX {
  position: absolute;
  top: 2%;
  right: 1%;
}

.menulogo {
  width: 20%;
  min-width: 100px;
  margin-left: 5px;
}

.tmenu {
  z-index: 99;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
}

.btn_geogame {
  background-color: #e95613;
  border: #bb420b 2px solid;
  color: #fff;
  width: fit-content;
  padding: 5px 2%;
  margin: 5% auto;
  border-radius: 25px;
  cursor: pointer;
}

.top100table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 2%;
}

.top100table td {
  padding: 1% 2%;
}

.top100tabletitle {
  text-align: center;
  font-weight: bold;
  background-color: #f8b600;
}

.tti {
  font-weight: bold;
}

.ttid {
  font-size: 1rem;
}

.leveltable {
  border-collapse: collapse;
  width: 100%;
}

.leveltable th {
  text-align: center;
  padding: 2% 0;
  font-size: 1.4rem;
  background-color: #f1c339;
}

.leveltable td {
  letter-spacing: normal;
  padding: 1% 0;
  text-align: center;
  font-size: 1.2rem;
}

.leveltable td:nth-last-child(1) {
  text-align: left;
  padding-left: 2%;
}

.diagonal-line {
  background-image: linear-gradient(
    to top left,
    white 50%,
    rgb(243, 171, 15),
    white 51%
  );
}

.tbset {
  width: 100%;
  overflow-x: auto;
}

/* .levelswdset {
	font-weight: bold;
} */

.textCT {
  text-align: center;
  font-size: 1.3rem;
  width: 80%;
  margin: 0 auto;
}

@media only screen and (max-width: 1200px) {
  .MainPic {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 93vh;
    position: relative;
  }

  .MTP2 {
    width: 90%;
    margin: 0 auto;
    content: url(../images/phonebanner.png);
  }

  ul.drop-down-menu li {
    width: 25%;
  }
}

@media only screen and (max-width: 1023px) {
  .tableCsss {
    border: 2px solid #f1c339;
    border-collapse: collapse;
    width: 100%;
    margin: 1% 0 3% 0;
  }

  #phoneMenu {
    display: none;
  }

  #M-footer {
    display: none;
  }

  #phoneMenuclose {
    position: relative;
    width: 100%;
    height: fit-content;
    padding: 5px 0;
    background-color: #e97313;
    display: flex;
    justify-content: space-between;
  }

  .tmenu {
    z-index: 99;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
  }

  #phoneMenu {
    position: fixed;
    width: 100%;
    height: fit-content;
    padding: 5px 0;
    z-index: 100;
    background-color: #e97313;
    border: 0;
    text-align: right;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #tpmenu {
    width: 100%;
    background-color: #e97313;
    color: #fff;
    text-align: left;
    font-family: "微軟正黑體";
    display: none;
    opacity: 1;
  }

  .menu {
    display: none;
  }

  .menubtn {
    z-index: 30;
    width: 10%;
    padding: 1% 2% 0 2%;
    max-width: 50px;
  }

  .toplogo {
    position: absolute;
    top: 15%;
    right: 0;
    width: 25%;
    display: block;
  }

  .mainTopTitle {
    margin: 5% 0% 2% 0;
  }

  .pageTitle {
    margin-left: 25%;
    width: 34%;
    padding-top: 0;
  }

  .MTP1 {
    position: absolute;
    top: 13%;
    right: 13%;
    width: 30%;
    display: none;
  }

  /* .MTP2 {
		width: 100%;
		min-width: auto;
	} */

  .MTP3 {
    width: 70%;
    margin: -10% 35% 0% 35%;
    min-width: 500px;
    position: relative;
    z-index: 2;
  }

  .MTP4 {
    width: 100%;
    position: absolute;
    bottom: 3%;
  }

  .MTPADD {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0%;
    margin-top: 2%;
    position: relative;
    overflow: hidden;
  }

  .MTPADD1 {
    width: 80%;
    position: relative;
    z-index: 2;
  }

  .MTPADD2 {
    width: 150%;
    margin-top: -3%;
  }

  .MainTop {
    position: relative;
    height: 100%;
    background-size: 100% 100%;
  }

  .b1 {
    position: absolute;
    bottom: 0%;
    width: 450px;
    left: 0;
  }

  .b2 {
    position: absolute;
    left: 40%;
    bottom: 0;
    width: 600px;
    z-index: 3;
  }

  .b3 {
    position: absolute;
    left: 6%;
    top: 53%;
    width: 22%;
    z-index: 2;
    min-width: 320px;
  }

  .b4 {
    position: absolute;
    width: 23%;
    z-index: 3;
    top: -7%;
    left: -7%;
    min-width: 400px;
  }

  .b5 {
    position: absolute;
    width: 25%;
    z-index: 2;
    right: -10%;
    min-width: 400px;
  }

  /* .MainTop_2 {
		position: relative;
		height: 400px;
		z-index: 5;
		min-height: 300px;
	} */

  .b1_2 {
    position: absolute;
    bottom: 0%;
    width: 200px;
    left: 8%;
  }

  .b2_2 {
    position: absolute;
    right: 5%;
    bottom: 0;
    width: 280px;
    z-index: 2;
  }

  .b3_2 {
    position: absolute;
    left: 4%;
    top: 60%;
    width: 40%;
    z-index: 2;
    min-width: 480px;
  }

  .b4_2 {
    position: absolute;
    width: 15%;
    z-index: 3;
    top: -7%;
    min-width: 250px;
  }

  .b5_2 {
    position: absolute;
    width: 10%;
    z-index: 1;
    right: -5%;
    top: 4%;
    min-width: 200px;
  }

  #footer {
    display: none;
  }

  #M-footer {
    background-color: #e97313;
    color: #fff;
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding: 1%;
    z-index: 10;
    text-align: center;
    display: block;
    font-size: 0.8em;
  }

  #pagefooter {
    display: none;
  }

  #M-pagefooter {
    background-color: #e97313;
    color: #fff;
    bottom: 0px;
    width: 100%;
    padding: 1% 0;
    z-index: 10;
    text-align: center;
    margin-top: 10%;
    display: block;
    font-size: 0.8em;
  }

  #TestInfo1 {
    margin: 10% 0;
  }

  .Gflex {
    justify-content: center;
    display: flex;
    flex-wrap: nowrap;
    margin: 5% 0%;
    width: 90%;
  }

  .flex-CT {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .CTTitle {
    font-family: "微軟正黑體";
    font-size: 1.5em;
    font-weight: bold;
    color: #e95613;
    padding-left: 2%;
  }

  .ContentP {
    max-width: 85%;
    font-size: 1.3em;
    font-family: "微軟正黑體";
    letter-spacing: 8px;
    text-align: left;
  }

  .pic2 {
    width: 15%;
  }

  .CPicSet {
    width: 85%;
    margin-top: 3%;
  }

  .CP1 {
    width: 45%;
    float: left;
  }

  .CP2 {
    width: 45%;
    float: right;
  }

  #g2ol {
    padding-left: 3%;
  }

  #GMain ol {
    max-width: 80%;
    font-size: 1.3em;
    font-family: "微軟正黑體";
    letter-spacing: 3px;
    text-align: left;
    line-height: 40px;
  }

  #SMain ol {
    font-size: 1.3em;
    font-family: "微軟正黑體";
    letter-spacing: 6px;
    text-align: left;
    line-height: 40px;
  }

  .g4Set {
    width: 90%;
  }

  .lts5 {
    letter-spacing: 5px;
  }

  .lts4 {
    letter-spacing: 4px;
  }

  .lts3 {
    letter-spacing: 3px;
  }

  .divS {
    text-align: left;
    width: 85%;
  }

  .tMb {
    font-size: 2em;
    font-family: "微軟正黑體";
    font-weight: bold;
  }

  .wd20 {
    width: 40%;
    height: 20px;
  }

  .wd40 {
    width: 80%;
    height: 20px;
  }

  .mtop {
    margin-top: 15%;
  }

  .pfset1 {
    font-size: 1.2em;
    font-family: "微軟正黑體";
  }

  .pfset2 {
    font-size: 1.2em;
    font-family: "微軟正黑體";
    line-height: 1.8em;
  }

  .pfset3 {
    font-family: "微軟正黑體";
    font-size: 1.2em;
    font-weight: bold;
  }

  .uls {
    text-align: left;
    font-size: 1.3em;
    font-family: "微軟正黑體";
  }

  .wd100 {
    width: 95%;
  }

  .tiulSet {
    text-align: left;
    font-size: 1.3em;
    font-family: "微軟正黑體";
    font-weight: bold;
    line-height: 38px;
  }

  .ols {
    font-size: 1.3em;
    font-family: "微軟正黑體";
    letter-spacing: 4px;
    text-align: left;
    line-height: 40px;
  }

  .topls {
    font-size: 1.2em;
    font-family: "微軟正黑體";
    letter-spacing: 4px;
    text-align: left;
    line-height: 20px;
    font-weight: bold;
  }

  .topls1 {
    font-size: 1.2em;
    font-family: "微軟正黑體";
    letter-spacing: 4px;
    text-align: left;
    line-height: 20px;
    font-weight: bold;
    margin-top: 3%;
  }

  .noticeColor {
    color: #fe703d;
  }

  .imp {
    color: #c4261e;
    font-size: 1.1em;
  }

  #top100info1 {
    margin-top: 15%;
  }

  .signupWidth {
    width: 80%;
    font-size: 1.4rem;
  }

  .btn_signup {
    width: 20%;
    font-size: 1.4rem;
    font-weight: bold;
  }

  .btn_search {
    width: 20%;
    font-size: 1.4rem;
    font-weight: bold;
  }

  .schoolname {
    width: 40%;
    padding: 2% 0;
    margin: 2% 3%;
  }

  .NewsPicDiv {
    width: 70%;
    /* margin-left: 15%; */
    text-align: right;
    position: relative;
  }

  .MainPic {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    min-height: 93vh;
    position: relative;
  }
}

@media only screen and (max-width: 767px) {
  .tableCsss {
    border: 2px solid #f1c339;
    border-collapse: collapse;
    width: 100%;
    margin: 1% 0 3% 0;
  }

  .btndownload {
    display: none;
  }

  .top1 {
    content: url(../images/top1_phone.jpg);
  }

  .topgame {
    content: url(../images/geogame_Phone.jpg);
  }

  #phoneMenu {
    position: fixed;
    width: 100%;
    height: fit-content;
    padding: 5px 0;
    z-index: 100;
    background-color: #e97313;
    border: 0;
    text-align: right;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  #phoneMenuclose {
    position: relative;
    width: 100%;
    height: fit-content;
    padding: 5px 0;
    z-index: 50 !important;
    background-color: #395a0f;
    border: 0;
    text-align: right;
    display: flex;
    justify-content: space-between;
    align-items: center;
    opacity: 1;
  }

  #tpmenu {
    width: 100%;
    background-color: #e97313;
    color: #fff;
    text-align: left;
    font-family: "微軟正黑體";
    display: none;
    opacity: 01;
  }

  .menu {
    display: none;
  }

  .menubtn {
    z-index: 30;
    width: 10%;
    padding: 1% 2% 0 2%;
    max-width: 50px;
  }

  .MainTop {
    position: relative;
    height: 100%;
    background-size: 100% 100%;
    overflow: hidden;
  }

  .b1 {
    position: absolute;
    width: 50%;
    min-width: 350px;
    left: 2%;
  }

  .b2 {
    position: absolute;
    z-index: 3;
    width: 60%;
    min-width: 350px;
    left: 35%;
  }

  .b3 {
    position: absolute;
    z-index: 2;
    min-width: 200px;
    top: 60%;
    left: 0;
  }

  .b4 {
    position: absolute;
    z-index: 3;
    min-width: 230px;
    left: -10%;
    top: 0%;
  }

  .b5 {
    position: absolute;
    z-index: 2;
    min-width: 200px;
    left: 62%;
  }

  .toplogo {
    position: absolute;
    top: 16%;
    right: -8%;
    width: 30%;
    display: none;
  }

  .MainTop {
    position: relative;
    /* background: none; */
  }

  .mainTopTitle {
    margin-top: 6%;
  }

  .pageTitle {
    position: relative;
    margin-left: 10%;
    width: 80%;
    padding-top: 0;
  }

  .MTP1 {
    position: absolute;
    top: 0;
    right: 0;
    width: 30%;
    display: none;
  }

  .MTP2 {
    width: 100%;
    min-width: auto;
  }

  .MTP3 {
    width: 70%;
    min-width: auto;
    max-width: 500px;
  }

  .MTPADD {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0%;
    margin-top: 2%;
    position: relative;
    overflow: hidden;
  }

  .MTPADD1 {
    width: 80%;
    position: relative;
    z-index: 2;
  }

  .MTPADD2 {
    width: 150%;
    margin-top: -4%;
  }

  .b1_2 {
    position: absolute;
    top: 24%;
    width: 14%;
    left: 7%;
    min-width: 140px;
  }

  .b2_2 {
    position: absolute;
    right: 0%;
    bottom: 0;
    width: 200px;
    z-index: 2;
    min-width: 150px;
    max-width: 200px;
  }

  .b3_2 {
    position: absolute;
    left: 4%;
    top: 65%;
    width: 40%;
    z-index: 2;
    min-width: 210px;
  }

  .b4_2 {
    position: absolute;
    width: 15%;
    z-index: 3;
    top: 2%;
    min-width: 150px;
  }

  .b5_2 {
    position: absolute;
    width: 10%;
    z-index: 1;
    right: -5%;
    top: 20%;
    min-width: 80px;
  }

  #footer {
    display: none;
  }

  #M-footer {
    background-color: #e97313;
    color: #fff;
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding: 1%;
    z-index: 10;
    text-align: center;
    display: block;
    font-size: 0.8em;
  }

  #pagefooter {
    display: none;
  }

  #M-pagefooter {
    background-color: #e97313;
    color: #fff;
    bottom: 0px;
    width: 100%;
    padding: 1% 0;
    z-index: 10;
    text-align: center;
    margin-top: 10%;
    display: block;
    font-size: 0.8em;
  }

  #TestInfo1 {
    margin: 19% 0;
  }

  .Gflex {
    justify-content: center;
    display: flex;
    flex-wrap: nowrap;
    margin: 5% 0%;
    width: 85%;
  }

  .flex-CT {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .CTTitle {
    font-family: "微軟正黑體";
    font-size: 1.5em;
    font-weight: bold;
    color: #e95613;
    padding: 0 2%;
  }

  .ContentP {
    max-width: 85%;
    font-size: 1rem;
    font-family: "微軟正黑體";
    letter-spacing: 3px;
    text-align: left;
  }

  .pic2 {
    width: 25%;
    height: 25%;
  }

  .CPicSet {
    width: 85%;
    margin-top: 3%;
  }

  .CP1 {
    width: 45%;
    float: left;
  }

  .CP2 {
    width: 45%;
    float: right;
  }

  #g2ol {
    padding-left: 3%;
  }

  #GMain ol {
    max-width: 80%;
    font-size: 1rem;
    font-family: "微軟正黑體";
    letter-spacing: 3px;
    text-align: left;
    line-height: 25px;
  }

  .textCT {
    font-size: 1rem;
  }

  #SMain ol {
    font-size: 1.3em;
    font-family: "微軟正黑體";
    letter-spacing: 6px;
    text-align: left;
    line-height: 40px;
  }

  .g4Set {
    width: 90%;
  }

  .lts5 {
    letter-spacing: 2px;
  }

  .lts4 {
    letter-spacing: 4px;
  }

  .lts3 {
    letter-spacing: 3px;
  }

  .divS {
    text-align: left;
    width: 85%;
  }

  .tMb {
    font-size: 1.4em;
    font-family: "微軟正黑體";
    font-weight: bold;
  }

  .wd20 {
    width: 80%;
    height: 20px;
  }

  .wd40 {
    width: 90%;
    height: 20px;
  }

  .mtop {
    margin-top: 15%;
  }

  .pfset1 {
    font-size: 1em;
    font-family: "微軟正黑體";
  }

  .pfset2 {
    font-size: 1.2em;
    font-family: "微軟正黑體";
    line-height: 1.8em;
  }

  .pfset3 {
    font-family: "微軟正黑體";
    font-size: 1.2em;
    font-weight: bold;
  }

  .uls {
    text-align: left;
    font-size: 1.3em;
    font-family: "微軟正黑體";
  }

  .wd100 {
    width: 95%;
  }

  .tiulSet {
    text-align: left;
    font-size: 1rem;
    font-family: "微軟正黑體";
    font-weight: bold;
    line-height: 25px;
  }

  .ols {
    font-size: 1rem;
    font-family: "微軟正黑體";
    letter-spacing: 1px;
    text-align: left;
    line-height: 35px;
    width: 100%;
    padding: 10px;
    width: 100%;
    word-wrap: break-word;
  }

  .topls {
    font-size: 1rem;
    font-family: "微軟正黑體";
    letter-spacing: 2px;
    text-align: left;
    line-height: 28px;
    font-weight: bold;
  }

  .topls1 {
    font-size: 1rem;
    font-family: "微軟正黑體";
    letter-spacing: 2px;
    text-align: left;
    line-height: 28px;
    font-weight: bold;
    margin-top: 3%;
  }

  .noticeColor {
    color: #fe703d;
  }

  .imp {
    color: #c4261e;
    font-size: 1.1rem;
  }

  #top100info1 {
    margin-top: 15%;
  }

  .signupWidth {
    width: 95%;
    font-size: 1rem;
  }

  .processImg {
    width: 90%;
    margin: 2% auto;
  }

  .btn_signup {
    width: 30%;
    font-size: 1rem;
    font-weight: bold;
    margin: 12% 0 5% 0;
  }

  .btn_search {
    width: 30%;
    font-size: 1rem;
    font-weight: bold;
    margin: 5% 0 12% 0;
  }

  .spd {
    line-height: 2rem;
  }

  .schoolname {
    width: 40%;
    padding: 3% 2%;
    margin: 2% 2%;
    font-size: 1rem;
  }

  .gametitle {
    padding: 3% 0 1% 0;
    color: #c4261e;
    font-size: 1.4rem;
  }

  .NewsPicXX {
    width: 20px;
    position: absolute;
    top: 2%;
    right: 1%;
  }
}

@media only screen and (max-width: 600px) {
  .mainTopTitle {
    margin-top: 10%;
    content: url(../images/phonebanner.png);
  }

  .ttid {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 320px) {
  .mainTopTitle {
    width: 100%;
    margin: 5% 0 1% 0;
    content: url(../images/phonebanner.png);
  }

  .schoolname {
    width: 40%;
    padding: 3% 2%;
    margin: 2% 2%;
    font-size: 0.8rem;
  }
}

@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;

  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;

  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
}
